Abstract: Resumo
Appendix: Apendico
Bibliography: Bibliografio
Cc: Kopie al
Chapter: Ĉapitro
Contents: Enhavo
Encl: Aldono(j)
Figure: Figuro
Glossary: Glosaro
Index: Indekso
ListOfFigures: Listo de figuroj
ListOfTables: Listo de tabeloj
Page: Paĝo
Part: Parto
Preface: Antaŭparolo
Proof: Pruvo
References: Citaĵoj
See: vidu
SeeAlso: vidu ankaŭ
Table: Tabelo
To: Al
